"GoogleAppsHeader" = "កម្មវិធី Google";
"FeaturedAppHeader" = "កម្មវិធី​ពិសេស";
"RecommendedAppsHeader" = "កម្មវិធីដែលបានណែនាំ";
"OtherSettingsHeader" = "ការកំណត់​ផ្សេងទៀត";
"FeatureFlagsHeader" = "ទង់មុខងារបច្ចុប្បន្ន";
"ResetToSystemDefaults" = "កំណត់ទៅលំនាំដើមប្រព័ន្ធឡើងវិញ";
"HeaderIntentTypeBrowser" = "កម្មវិធីរុករក​តាមអ៊ីនធឺណិត";
"HeaderIntentTypeDualLocation" = "រុករក​ទិសដៅ​រវាង​ទីតាំង";
"HeaderIntentTypeMail" = "អ៊ីមែល";
"HeaderIntentTypeMaps" = "ផែនទី";
"HeaderIntentTypeSingleLocation" = "រុករក​ទិសដៅ​ពីទីតាំង​របស់អ្នក";
"HeaderIntentTypeCalendar" = "ប្រតិទិន";
"AppDownloaded" = "បានទាញយក %@";
"ResetToSystemDefaultsAlertTitle" = "កំណត់ទៅលំនាំដើមប្រព័ន្ធឡើងវិញ";
"ResetToSystemDefaultsDescription" = "ការកំណត់ឡើងវិញ​នឹងដកចំណូលចិត្ត​ដែលអ្នកបានជ្រើស ដើម្បីបើកតំណ។ តំណនឹងត្រូវបើក​ដោយប្រើកម្មវិធីប្រព័ន្ធ។";
"ResetAllSettingsConfirm" = "កំណត់ការកំណត់ទាំងអស់ឡើងវិញ";
"ResetAllSettingsCancel" = "បោះបង់";
"ResetAllSettingsComplete" = "កំណត់​ឡើងវិញ​រួចរាល់";
"AppStoreButtonTypeOpen" = "បើក";
"AppStoreButtonTypeDownload" = "ទាញយក";
"RecommendedAppHighlight" = "បានណែនាំ";
"FeaturedAppTitleWithAppName" = "សាកល្បង %@";
"FeaturedAppDownloadButton" = "សាកល្បង";
"FeaturedAppAccessibilityHint" = "បើក App Store។";
"AppInstalledAccessibilityLabel" = "បាន​ដំឡើង";
"AppNotInstalledAccessibilityLabel" = "មិនបាន​ដំឡើង";
"AppSelectedAccessibilityLabel" = "បានជ្រើសរើស";
"AppNotSelectedAccessibilityLabel" = "មិនបាន​ជ្រើសរើស";
"OpenAppInAppStoreAccessibilityHint" = "បើក App Store។";
"SelectAppAsPreferenceAccessibilityHint" = "ជ្រើស​កម្មវិធី​ដើម្បី​ប្រើ។";
"OpenAnInstalledAppAccessibilityHint" = "បើក​កម្មវិធី។";
"SheetHeaderOpenWith" = "បើកដោយប្រើ";
"SheetHeaderCreateMailWith" = "បង្កើតអ៊ីមែលដោយប្រើ";
"SheetHeaderOpenMapsWith" = "បើកកន្លែង និងទិសដៅនានាដោយប្រើ";
"AlertStyleTitle" = "កាន់តែប្រសើរនៅក្នុង %@";
"AlertStyleOpenAppButton" = "បើក";
"AlertStyleGetAppButton" = "យកកម្មវិធី %@";
"AlertStyleOpenInBrowserButton" = "បើកក្នុងកម្មវិធីរុករកតាមអ៊ីនធឺណិត";
"AskMeEveryTimeSwitch" = "សួរខ្ញុំរាល់ពេលដែលកម្មវិធីណាមួយត្រូវប្រើ";
"ShareThisWithTitle" = "ចែករំលែកអត្ថបទមួយចំនួនជាមួយ %@";
"GmailAppDescription" = "ផ្ញើទៅទំនាក់ទំនងរបស់អ្នកបានយ៉ាងរហ័ស។";
"SearchForThisWithTitle" = "ស្វែងរកដោយប្រើ %@";
"GSAAppDescription" = "ទទួលបានផ្ទៃខាងក្រោយ និងព័ត៌មានដែលមានប្រយោជន៍បានយ៉ាងរហ័ស។";
"AlertStyleCancelButton" = "ទេ អរគុណ";
"GSATranslationTitle" = "Google ការបកប្រែរបស់អ្នក";
"GSATranslationSubtitle" = "ទទួលព័ត៌មានដែលមានប្រយោជន៍អំពីការបកប្រែរបស់អ្នកបានយ៉ាងរហ័ស។";
"SearchNowButtonTitle" = "ស្វែងរក​ឥឡូវនេះ";
"GetTheAppButtonTitle" = "បាទ/ចាស យកកម្មវិធី";
"ShareTranslationTitle" = "ចែករំលែក​ការបកប្រែ​របស់អ្នក";
"SendTextSubtitle" = "ផ្ញើ​អត្ថបទនេះ​នៅក្នុង %@។";
"OpenButtonTitle" = "បើក %@";
"Settings" = "ការកំណត់";
"App" = "កម្មវិធី";
"AlertCloseButtonAccessibilityHint" = "បិទ";
"AlertGetAppButtonAccessibilityHint" = "យក %@ ពី App Store";
"EditInAppButtonLabel" = "កែនៅក្នុង %@";
"OpenInAppButtonLabel" = "បើកនៅក្នុង %@";
"FloatingActionButtonEditAccessibilityHint" = "ជ្រើសរើស​កម្មវិធី ដើម្បីកែ។";
"FloatingActionButtonOpenAccessibilityHint" = "ជ្រើសរើសកម្មវិធី ដើម្បីបើក។";
"SwitchOnAccessibilityLabel" = "បើក";
"SwitchOffAccessibilityLabel" = "បិទ";
"SwitchAccessibilityHint" = "ចុចពីរដង ដើម្បីបិទ/បើក​ការកំណត់។";
"DefaultAppSettingsTitle" = "កម្មវិធី​លំនាំដើម";
"SheetHeaderOpenWithAccessibilityLabel" = "បើកដោយ​ប្រើ ឬដំឡើង";
"SheetHeaderCreateMailWithAccessibilityLabel" = "បើក ឬដំឡើងកម្មវិធី ដើម្បីបង្កើតអ៊ីមែល";
"ChromeDefaultPromoTitleLabel" = "បើក Chrome ពីកម្មវិធីណាមួយ";
"ChromeDefaultPromoSubtitleLabel" = "ប្រើ Chrome ដោយស្វ័យប្រវត្តិ នៅពេលអ្នកចុចតំណ​ក្នុងសារ ឯកសារ និងកម្មវិធី​ផ្សេងទៀត";
"ChromeDefaultPromoPrimaryButtonLabel" = "បង្ហាញ​របៀប​ធ្វើ​ដល់​ខ្ញុំ";
"ChromeDefaultPromoDismissButtonLabel" = "ទេ អរគុណ";
"DebugSectionHeader" = "ការធ្វើតេស្ត (សម្រាប់ជួសជុល/ការសាកឱ្យប្រើតែប៉ុណ្ណោះ)";
"EnableLogMonitoring" = "បើកការឃ្លាំមើលកំណត់​ហេតុ";
"PleaseRestartApp" = "សូមចាប់ផ្ដើម​កម្មវិធីឡើងវិញ ដើម្បីអនុវត្ត​ការ​ផ្លាស់ប្ដូរ។";
